

.collapse.navbar-collapse.navbar-ex1-collapse {
    /*background: #7bd421;*/
    background: rgb(123,212,33);
background: linear-gradient(0deg, rgba(123,212,33,1) 4%, rgba(90,152,27,1) 44%, rgba(123,212,33,1) 99%);
    width: 100%;
}

.shopheader .nav {
    /*background: #6fd00c;*/
    background: rgb(123,212,33);
background: linear-gradient(0deg, rgba(123,212,33,1) 4%, rgba(90,152,27,1) 44%, rgba(123,212,33,1) 99%);
    width: 100%;
}

.shopheader .navbar-nav>li>a {
    color: #2424ff;
    margin-left: 0;
    border-radius: 0;
    padding: 13px 16px;
    font-size: 14px;
    border-right: 1px solid #adcade;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    font-weight: 600;
}



.development_choice {
    display: inline-flex;
}
.deve_icon_name {
    margin-top: 22px;
    padding: 0px 10px;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
   
}


section.backgrdwrp {
    padding: 30px 0px 0px;
}

#innerbanner {
    /*background-image: url(../img/abut-image3.png);*/
    background-image: url(../img/bg_1.jpg);
    /*text-align: center;*/
    color: #fff;
    background-position: 0%;
    padding: 60px 0px;
    background-size: cover;
    width: 100%;
    height: 260px;
    position: relative;
}

#innerbanner2 {
    /*background-image: url(../img/abut-image3.png);*/
    background-image: url(../img/sclach_1.png);
    /*text-align: center;*/
    color: #fff;
    background-position: 0%;
    padding: 60px 0px;
    background-size: cover;
    width: 100%;
    height: 300px;
    position: relative;
    background-repeat: no-repeat;
}


.brdgrm2 {
    position: absolute;
     left: 0; 
    top: 125px;
}

.brdgrm2 p {
    color: #fff;
}




#innerbanner3 {
    /*background-image: url(../img/abut-image3.png);*/
    background-image: url(../img/bg_1.jpg);
    /*text-align: center;*/
    color: #fff;
    background-position: 0%;
    padding: 60px 0px;
    background-size: cover;
    width: 100%;
    height: 300px;
    position: relative;
    background-repeat: no-repeat;
}


.brdgrm3 {
    position: absolute;
     left: 0; 
    top: 125px;
    color:#edf6f6;
}

.brdgrm3 p {
    color: #fff;
}



.brdgrm {
    position: absolute;
     left: 0; 
    top: 96px;
}

.brdgrm p {
    color: #fff;
}

#fthrwrapper {
	position: fixed;
    bottom: 5px;
    padding: 0px auto;
    opacity: 0.1;
   
    color: white;
}


.aboutbgbanner {
background-image: url(../img/temle_1.jpg);
    /* text-align: center; */
    color: #fff;
    background-position: 70%;
    padding: 62px 0px;
    width: 100%;
    height: 410px;
}

ul.bgsschl {border: 1px solid #9e9e9e;
    padding: 10px;list-style: inside;}

ul.bgsschl li {font-size: 15px;
    font-weight: 600;
    padding-bottom: 8px;
    color: #0cd2ff;}

ul.bgsschl li span{ color: #8bde2f; font-size: 14px; padding-left: 22px;}

table.achmnt tr th{

    background: #33b4ff!important;
    color: #fff;
}

h4.enrol{
    color: #fdff0e;
    font-size: 24px;
    font-weight: 500;
}

table.achmnt {
 border: 1px solid #a6d1ea;
}